{
  "pages": [
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登陆",
        "disableScroll": true
      }
    },
	{
	  "path": "pages/loan/loan",
	  "style": {
	    "navigationBarTitleText": ""
	  }
	},
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/login/register",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "disableScroll": true
      }
    },
    {
      "path": "pages/login/forget",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/await-audit",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/test/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/task/task",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/statistics/statistics",
      "style": {
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/loan/module/rate_compare",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/loan/module/perfect_rate",
      "style": {
        "navigationBarTitleText": ""
      }
    }
  ],
  "subPackages": [
    {
      "root": "page_subpack",
      "pages": [
        {
          "path": "system_setting/system_setting",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "message/message",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "personal_details/personal_details",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "transition/to_excel",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "page_task",
      "pages": [
        {
          "path": "gain_task/gain_task",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "task_details/task_details",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "creation_task/creation_task",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "information/information",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "identity/identity",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "identity_upload/identity_upload",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "property/property",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "apply/apply",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "task_operate/task_operate",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "tripartite_info/tripartite_info",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "draft/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "linkman/linkman",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "credit_upload/credit_upload",
          "style": {
            "navigationBarTitleText": "上传征信"
          }
        },
        {
          "path": "credit_upload/camera",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false,
            "disableScroll": true,
            "mp-weixin": {
              "pageOrientation": "landscape"
            },
            "navigationBarRightButton": {
              "hide": true
            }
          }
        },
        {
          "path": "credit_report/credit_report",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "万汇融通云",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom",
    "backgroundColorBottom": "#EEF1F7"
  },
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": ""
      },
      {
        "pagePath": "pages/task/task",
        "text": ""
      },
      {
        "pagePath": "pages/loan/loan",
        "text": ""
      },
      {
        "pagePath": "pages/statistics/statistics",
        "text": ""
      }
    ],
    "color": "",
    "selectedColor": "",
    "backgroundColor": ""
  },
  "preloadRule": {
    "pages/index/index": {
      "network": "all",
      "packages": [
        "page_subpack",
        "page_task"
      ]
    }
  },
  "condition": {
    "current": 0,
    "list": [
      // {
      //   "name": "转换工具",
      //   "path": "/pages/loan/loan",
      //   "query": ""
      // },
      // {
      //   "name": "审核",
      //   "path": "/pages/login/await-audit",
      //   "query": "productId=1"
      // },
      // {
      //   "name": "添加任务",
      //   "path": "/page_task/information/information",
      //   "query": "productId=1"
      // },
      // {
      //   "name": "任务详情",
      //   "path": "/page_task/task_details/task_details",
      //   "query": "taskId=4290&isReturn=1"
      // },
      // {
      //   "name": "文件识别",
      //   "path": "page_subpack/transition/to_excel"
      // }
    ]
  }
}
